MINOVA DEMO - Bug #2219

[Sales Management - Sales Inquiry] Payment Term belum menghitung otomatis
06/09/2023 01:46 PM - Mega Yunita

Status: Deploy Start date: 06/09/2023
Priority: High Due date: 06/16/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon untuk memperbaiki bug yang terjadi, yaitu sistem belum bisa menghitung otomatis ketika user menentukan persentase untuk
proses pembayaran.

1. Ketika user mengisi persentase di tab Payment Term, sistem harus bisa menghitung otamatis berapa persen amount dari jumlah
total amount di purchase item + other cost.

contoh :

- Total Amount di Purchase ltem = 800.000
- Total Amount di Other Cost = 1.500.000

- Jumlah, 800.000 + 1.500.000 = 2.300.000

di tab Payment Term ketika Percentace diisi 50%, maka kolom Amount harus bisa menghitung 50% dari 2.300.000, yaitu 1.150.000

Document Status: Start Date Plan: p—
B Purchasing Submit -

M Deiivery & Transportation Document ID Reference: Finish Date Plan: —

M inventory Document:

W Production Management

Document Detail
M Project Management

O foei — | Sales tem ‘ Allocation Payment Term Other Cost Approval
M Heslth Management

B Reporting Ouantity Unit Price Disc % Discount Net Amount Tax Type Tax Amount Currency Total Amount

M Business Intslligence 1000 Pes 5,000.00 0.00 0.00 50,00000  Include 454500 IDR 50,000.00
1500 Pes 5,000.00 0.00 0.00 500000  Include 6818.00 IDR 75,000.00
Bm Cuctam Adminiotratinn
300 Pes 250,000.00 10.00 75,000.00 67500000  Include 6136400 DR £75,000.00
4 3
Discount: 75,000.00
Net Amount: 800,000.00
Tax Amount: 72,727.00

Total Amount: 800,000.00
#3 - 06/09/2023 02:19 PM - Mega Yunita
- Subject changed from [Sales Management - Sales Inquiry] Payment Term to [Sales Management - Sales Inquiry] Payment Term belum menghitung
otomatis
http://remote.minovais.com:61124/

- Copied to Bug #2225: [Sales Management - Sales Quotation] Payment Term belum menghitung otomatis added

#5 - 11/27/2023 10:22 AM - Tri Rizqiaty
- Status changed from Assigned to Deploy

Files

6.png 52.2 KB 06/09/2023 Mega Yunita

7.png 63.5 KB 06/09/2023 Mega Yunita

clipboard-202306091350-qq6fl.png 72.5 KB 06/09/2023 Mega Yunita
03/15/2025 3/3


http://www.tcpdf.org

